uuid: 480153f8-074d-4d31-9bf3-9358a8bf69ec
langcode: es
status: true
dependencies:
  config:
    - media.type.image
  module:
    - path
id: media.image.path
field_name: path
entity_type: media
bundle: image
label: 'Alias de URL'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
